/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Restyles */

ul {
	color: #cc0033;
	font-weight:bold;	
}

.fusion-button.button-1 {
    border-radius: 8px !important;
}

#main {
	background-position: center top !important;
}

.fusion-page-title-bar h1 {
    margin-top: -20px;
}

.fusion-breadcrumbs {
    margin-top: -15px;
	color: rgba(255,255,255,0.5) !important;
}

.fusion-breadcrumbs a {
	color: rgba(255,255,255,0.5) !important;
}

.fusion-breadcrumbs a:hover {
	color: rgba(255,255,255,1) !important;
}

.rev_slider_wrapper {
    border: 0 !important;
}

/* homepage new styles */

.intro-strapline {
   color: white;
   font-size:36px;
   text-align: center;
   margin:0;
   padding:0;
}

.homepage-kicker-box {
    background-color:rgba(255,255,255,0.5);
}

.kicker-margin {
    margin-top:-10px;
}

.homepage-kicker-box p {
    padding:0 10px;
    margin:10px 0;
}

.red-title-box h2 {
    color:white !important;
    background-color:#cc0033;
    display:block;
    padding:4px;
    margin:0px;
}

.find-more-link a {
    color:#fff !important;
    text-align:center;
    background-color:#6b6b6b;
    display:block;
    padding:4px;
    font-weight:bold;
    margin:0;
}

.find-more-link a:hover {
    color:#fff;
    text-align:center;
    background-color:#cc0033;
    display:block;
    padding:4px;
    font-weight:bold;
    margin:0;
}

.quote-panel {
    background-color:#cc0033;
    color:white;
    text-align:center;
    font-size:32px;
    font-weight:bold;
    line-height:32px;
    padding:20px 20px 0 20px;
}

.tel-number {
    font-size:46px;
    background-image: url(https://www.gsrobertson.co.uk/wp-content/uploads/2016/12/telephone-icon.png);
    background-repeat:no-repeat;
    padding:10px 0 0 60px;
    height:60px;
    display:inline-block;
    margin:0;
}

/* new styles */

.right-column .border {
	margin-bottom:15px;
	border: solid 10px #666;
}

.button {
	color: white;
	font-size: 24px;
	padding: 7px 20px;	
}

/* ---- */

.fusion-footer-widget-column {
    border-right: 1px solid white;
	min-height: 320px;
	padding-right:15px;
}

/* -----  Contact 7 Forms  ----- */

.wpcf7 form
{
    font-weight:bold;
    margin:0;
}

.wpcf7 label {
		margin-top: 15px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"]
{
    background-color: #ccc;
	border:solid white 4px !important;
    color: #000;
    height:50px;
    font-weight: normal;
    border: none;
    width: 95%;
    margin-top: 10px;
	font-size:1em !important;
	line-height: 1em !important;
}

.wpcf7 select {
    background-color: #e5e4ed;
    border: none;
    width: 95%;
    font-size:120%;
    height:50px;
    color: #6f7d68;
}

.wpcf7 textarea {
	min-height:200px;
	margin-bottom:5px;
    background-color: #ccc !important;
	color: #000 !important;
	font-size:1em !important;
	margin-top: 10px;
	border:solid white 4px !important;
}

.wpcf7 input[type="radio"], .wpcf7 input[type="checkbox"] {
    block-size: 20px;
    inline-size: 20px;
}

.wpcf7 input[type="submit"] {
	font-size: 24px !important;
	border-radius: 7px !important;
	margin-top: 15px;
}

span.wpcf7-list-item {
	display: block;
	margin: 10px 0 0 0;
	font-weight:400;
}

div.wpcf7-response-output {
    margin: 25px 0 !important;
    padding: 10px;
    background-color:#be393a;
    color:#fff;
    border:none !important;
	clear:both;
	width: 90%;
}